SetInstanceFeature
Set a feature flag on an instance
Path Parameters
instance_id*instance_id
feature_id*feature_id
Value in
"INSTANCE_FEATURE_UNSPECIFIED" | "INSTANCE_FEATURE_LOGIN_DEFAULT_ORG"Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
bool*bool
Response Body
application/json
curl -X PUT "https://loading/instances/string/features/INSTANCE_FEATURE_UNSPECIFIED" \ -H "Content-Type: application/json" \ -d '{ "bool": true }'{
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
}
}Was this page helpful?
Returns the detail of an instance
Returns the detail of an instance: Deprecated: Use [GetInstance](/reference/api/system/zitadel.system.v1.SystemService.GetInstance) instead to get the details of the instance in context
SetLimits
Explore the SetLimits operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.